FILENAME(1)

NAME
filename - AME

SYNOPSIS
filename [-v/] path1 path2 path3 ...

DESCRIPTION
FILENAME: Drop directory from pathname

-/: Keep one more end directory for each /

-e: Append endline after each file name

-n: Prepend one more end directory with .

-r: Root of file name (before first .)

-v: Verbose

-z: Add null instead of nl to output for scripting